"GHz" = "GHz";
"rpm" = "tpm";
"days" = "jours";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ heures, %2$@ minute, %3$@ seconde";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Veuillez activer les Services de localisation afin que nous puissions trouver votre emplacement. Vous pouvez également sélectionner un emplacement dans les préférences.";
"V" = "V";
"%@ MB" = "%@ Mo";
"W" = "W";
"mA" = "mA";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "IStat Menus doit accéder à vos calendriers pour pouvoir afficher les événements à venir.";
"%@ Days" = "%@ jour";
"KB" = "ko";
"TB/s" = "To/s";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "IStat Menus a besoin d'accéder à votre emplacement pour fournir des informations sur cette ville. Veuillez activer les Services de localisation afin que nous puissions trouver votre emplacement.";
"GB/s" = "Go/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ minutes, %2$@ seconde";
"TB" = "To";
"%1$@ hour, %2$@ minutes" = "%1$@ heure, %2$@ minutes";
"24 Hours" = "24 heures";
"Bytes" = "octets";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ jour, %2$@ heures, %3$@ minute";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ heure, %2$@ minutes, %3$@ seconde";
"Amperage" = "Ampérage";
"hours" = "heures";
"b/s" = "b/s";
"MB" = "Mo";
"%@ minutes" = "%@ mn";
"Mb/s" = "Mb/s";
"%@ GB" = "%@ Go";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ jours, %2$@ heures, %3$@ minute";
"mAh" = "mAh";
"%1$@ hour, %2$@ minute" = "%1$@ heure, %2$@ minute";
"1 Hour" = "1 heure";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ heure, %2$@ minutes, %3$@ secondes";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ jours, %2$@ heures, %3$@ minutes";
"%1$@ hours, %2$@ minute" = "%1$@ heures, %2$@ minute";
"%@ KB" = "%@ ko";
"7 Days" = "7 Jours";
"%@ TB" = "%@ To";
"minute" = "minute";
"second" = "seconde";
"%1$@ minutes, %2$@ seconds" = "%1$@ minutes, %2$@ secondes";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ heures, %2$@ minutes, %3$@ seconde";
"A" = "A";
"hour" = "heure";
"30 Days" = "30 jours";
"KB/s" = "Ko/s";
"%@ Day" = "%@ jour";
"GB" = "Go";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ heures, %2$@ minute, %3$@ secondes";
"iStat Menus needs access to your location to provide information for this city." = "IStat Menus a besoin d'accéder à votre emplacement pour fournir des informations sur cette ville.";
"day" = "jour";
"minutes" = "minutes";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ heure, %2$@ minute, %3$@ secondes";
"Gb/s" = "Gb/s";
"Tb/s" = "Tb/s";
"Design Capacity" = "Capacité d'origine";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ heure, %2$@ minute, %3$@ seconde";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ jour, %2$@ heures, %3$@ minutes";
"MHz" = "MHz";
"Bits" = "Bits";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ jours, %2$@ heure, %3$@ minutes";
"We are still trying to find your location. You can also select a location in preferences." = "Nous essayons toujours de trouver votre emplacement. Vous pouvez également sélectionner manuellement un emplacement dans les préférences.";
"Voltage" = "Voltage";
"%1$@ hours, %2$@ minutes" = "%1$@ heures, %2$@ minutes";
"MB/s" = "Mo/s";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ jours, %2$@ heure, %3$@ minute";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "IStat Menus doit accéder à votre emplacement pour fournir des informations météorologiques. Vous pouvez également sélectionner un emplacement dans les préférences.";
"%1$@ and %2$@" = "%1$@ et %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ minute, %2$@ secondes";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ heures, %2$@ minutes, %3$@ secondes";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ jour, %2$@ heure, %3$@ minute";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ jour, %2$@ heure, %3$@ minutes";
"mV" = "mV";
"B/s" = "o/s";
"%@ minute" = "%@ minute";
"%1$@ minute, %2$@ second" = "%1$@ minute, %2$@ seconde";


// Unlocalized strings



// Modified strings

